.input-group-search-redome {
  width: 100%;
}
.input-group-search-redome .input-search-redome {
  border-radius: 4px !important;
  border-right: 1px solid #ccc !important;
}
.input-group-search-redome .input-search-redome:focus {
  border-right: 1px solid #e67817 !important;
}
.input-group-search-redome .input-group-btn {
  position: absolute;
  right: 0px;
  width: 36px;
}
.input-group-search-redome .btn-search-redome {
  border: none;
  background-color: transparent;
}
